/* Kings and Legends */

@import url(//fonts.googleapis.com/css?family=Cinzel:400,700|Cinzel+Decorative:900);
@import url(//fonts.googleapis.com/css?family=Noto+Sans:400,700);

/* ---- General Styling ---- */

body{
	font-family: 'Noto Sans',Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857;
	color: #333;
	background-color: #ccc;
}

.header {
	border-bottom: none;
}

.header .logo img {
    z-index: 1;
    position: relative;
    margin: 30px 0px 0px 0px;
	width: 200px;
	height: 79px;
}

.main-container{
	-ms-transition: transform 200ms ease 0s;
	-webkit-transition: transform 200ms ease 0s;	
	transition: transform 200ms ease 0s;	
}

.topbar-toggle,
.navigation-toggle{
	display: none;
}

.mobile-accountHeader{
	display: none;
}
	
.wrapper{
	overflow-x: hidden;
	background: #fff none repeat scroll 0% 0%;
	margin: 0px auto;
	max-width: 2000px;
	box-shadow: -8px 0px 10px rgba(0, 0, 0, 0.1), 8px 0px 10px rgba(0, 0, 0, 0.1);
}

.main-feature-account{
	width: 100%;
	max-width: 2000px;
	min-height: 180px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	background: #fff url('../images/background-header-account.jpg') center top no-repeat;
}

.main-feature-news,
.main-feature-small{
	width: 100%;
	max-width: 2000px;
	min-height: 333px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	background: #fff url('../images/background-header-small.jpg') center top no-repeat;
}

.main-feature-news{
	display: none;
}

.main-feature-big{
	width: 100%;
	max-width: 2000px;
	min-height: 585px;
	position: relative;
	margin: 0px auto;
	overflow: hidden;
	background: #fff url('../images/background-header-big.jpg') center top no-repeat;
}

.main-feature-big .logobig {
	vertical-align: middle;
	display: block;
	height: 100%;
	margin: 155px auto 0px -280px;
	width: 560px;	
	
	position: absolute;
	left: 50%;
	z-index: 10;
}

h1,
h2,
.headline h1,
.headline h2{
	font: 900 40px/41px 'Cinzel Decorative',Arial,sans-serif;
	color: #FD9A0C;
}

h2.title-v2{
	color: #fd9a0c;
}

h4{
	border-bottom: 1px solid #eee;
}

p{
	font-size: 16px;
}

.account-details p{
	font-family: 'Noto Sans',Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857;
	color: #333;
}

.play-button-small,
.play-button-big{
	position: absolute;
	left:50%;
	margin-left: -255px;
	bottom: 0px;
	z-index: 10;
} 

.play-button-small a,
.play-button-big a{
	display: block;
	width: 510px;
	height: 80px;
}
.play-button-small a.de{
	background: url('../images/play-button-small-de.png') no-repeat center top;
}
.play-button-small a.en{
	background: url('../images/play-button-small-en.png') no-repeat center top;
}
.play-button-small a.fr{
	background: url('../images/play-button-small-fr.png') no-repeat center top;
}
.play-button-big a.de{
	background: url('../images/play-button-big-de.png') no-repeat center top;
}
.play-button-big a.en{
	background: url('../images/play-button-big-en.png') no-repeat center top;
}
.play-button-big a.fr{
	background: url('../images/play-button-big-fr.png') no-repeat center top;
}
.play-button-small a:hover,
.play-button-big a:hover{
	background-position: center bottom;
}
#video-background{
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -1000px;
	z-index: 0;
}

.fb-login-button img{
	margin: 20px 0px 0px;
}

.profile-body .profile-c{
	padding: 0px 15px;
}

.profile-body .profile-c .carousel-inner .item{
	padding: 20px;
}

.latest-list small {
    color: #ccc;
    display: block;
}

.latest-list li {
    padding: 8px 0px;
    border-top: 1px solid #ccc;
}

.latest-list li a {
    color: #fff;
}

.headline {
    display: block;
    margin: 10px 0px 25px;
    border-bottom: 1px dotted rgba(0,0,0,0.5);
}

.headline h1, .headline h2, .headline h3, .headline h4 {
    margin: 0px 0px -2px;
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 2px solid #FD9A0C;
}

.header .topbar ul.languages li i.fa {
    color: #BBB;
    display: none;
}

.header .topbar ul.languages li.active i.fa{
	display: block;
}

#sidebar-nav-1 .fa{
	width: 20px;
}

#sidebar-nav-1 a:hover{
	color: #FD9A0C;	
}

.sidebar-nav-v1 > li.active, .sidebar-nav-v1 > li.active:hover {
    background: #182A43 none repeat scroll 0% 0%;
}

.headline-v2 {
    display: block;
    background: #FFF none repeat scroll 0% 0%;
    margin: 0px 0px 20px;
    padding: 0px;
    border-left: none;
}

.blog-latest-posts h3 {
    font-size: 14px;
    margin: 0px 0px 3px;
    line-height: 20px;
}

.blog-latest-posts a,
.blog-latest-posts a:hover{
	color: #FD9A0C;
	text-decoration: none;
}

.thumbnail h3 a, .thumbnail-style h3 a {
    color: #585F69;
    font-size: 18px;
    font-weight: 700;
}

.migration li{
	font: 900 40px/41px 'Cinzel Decorative',Arial,sans-serif;
	color: #FD9A0C;
}

.migration li h2{
	font-size: 22px;
	line-height: 23px;
	margin-top: 30px;
}

.migration li p{
	font-family: 'Noto Sans',Helvetica,Arial,sans-serif;
	font-size: 15px;
	line-height: 1.42857;
	color: #555;
	font-weight: 400;
}

.modal-sm{
	width: 350px;
}

.modal-content {
    position: relative;
    border-radius: none;
    outline: 0px none;
    background: transparent url('../images/modal-bg-paper.png') no-repeat scroll center top;
    border: none;
    box-shadow: none;
    height: 120px;
}

.modal-body h4{
	display: none;
}

.modal-body #modal-login-body a,
.modal-body #modal-cashshop-body a,
.modal-body #modal-register-body a{
    box-sizing: border-box;
    height: 100px;
    color: #FFF;
    text-align: center;
    margin: -5px auto;
    display: block;
    width: 280px;
    background: transparent url('../images/modal-play-button.png') no-repeat scroll center top;
    border: 0px none;
    line-height: 25px;
    font-size: 25px;
    font-weight: 700;
    padding-top: 38px;
}

.modal-body #modal-login-body a:hover{
	text-decoration: none;
	background-position: center bottom;
}

/* ---- Header Styling ---- */

.header.small,
.header.big {
	position: relative;
	background-color: #182A43;
	max-width: 2000px;
	margin: 0px auto;
	font-size: 100%;
}

.header > .container {
    display: table;
	margin-bottom: -78px;
}

.header .topbar {
    z-index: 12;
    padding: 4px 0px;
    position: relative;
}

.header .topbar ul.loginbar > li {
    display: inline;
    list-style: outside none none;
    position: relative;
    padding-bottom: 15px;
}

.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover {
	  color: rgba(255, 255, 255, 0.8);
	  text-transform: none;
}

.header .navbar-collapse {
	background: #FFF url('../images/background-menu.jpg') no-repeat scroll center top;
	height: 85px !important;
}

.header .navbar-nav {
    position: relative;
	margin-top: 30px;
}

.header .topbar ul.loginbar li i.fa{
	color: rgba(255,255,255,0.8);	
}

.header .topbar ul.loginbar li i.fa-home{
	font-size: 15px;
}

.header .topbar ul.accountBar li i.fa-cog,
.header .topbar ul.accountBar li i.fa-key{
	display: none;
}

/*accountBar*/
.header .topbar ul.accountBar {
	top: 25px;
	left: -5px;
	display: none;
	padding: 4px 0;
	padding-left: 0; 
	list-style: none;
	min-width: 100px;
	position: absolute;
	background: #f0f0f0;
}
	
.header .topbar li:hover ul.accountBar {
	display: block;
}
	
.header .topbar ul.accountBar:after {
	top: -4px;
	width: 0; 
	height: 0;
	left: 8px;
	content: ' '; 
	display: block; 
	position: absolute;
	border-bottom: 6px solid #f0f0f0;	
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-right-style: inset; /*FF fixes*/
}
	
.header .topbar ul.accountBar li a {
	color: #555;
	display: block;
	font-size: 10px;
	padding: 2px 12px;
	margin-bottom: 1px;
	text-transform: uppercase; 
}
	
.header .topbar ul.accountBar li.active a i {
	color: #999;
	float: right;
	margin-top: 2px;
}
	
.header .topbar ul.accountBar li a:hover, 
.header .topbar ul.accountBar li.active a {
	background: #fafafa;
}
	
.header .topbar ul.accountBar li a:hover {
	text-decoration: none; 
}

/* ---- Content / Section Styling ---- */

.breadcrumbs{
	display: none;
}

.thumbnail-style:hover {
    box-shadow: none;
    -ms-transition: none;
    -webkit-transition: none;
    transition: none;
}

.home::before,
.features::before,
.medien::before,
.news::before,
.login::before,
.register::before,
.password-reset::before,
.account::before{
	background: url('../images/section-divider.jpg') center top no-repeat;	
	height: 30px;
	content:'';
	display: block;
	box-shadow: 0px 7px 5px rgba(0,0,0,0.2);
}

.content-sm {
    padding-top: 40px;
    padding-bottom: 40px;
}

#block0,
#block1,
#block2,
#block3,
#block4,
#block5{
	max-width: 2000px;
	margin: 0px auto;
}

#block3.game{
	min-height: 800px;
}

#block1.home h1{
	font: 900 38px/35px 'Cinzel Decorative',Arial,sans-serif;
	color: #FD9A0C;	
}

#block1.home .headline:first-child {
    border: none;
	margin: 0px;
}

#block1.home h1{
    font: 900 40px/39px 'Cinzel Decorative',Arial,sans-serif;
	color: #666;
    margin-bottom: -20px;
	border: none;
}

#block1.home h2,
#block2.home h2,
#block5.home h2,
#block1.medien h2,
#block2.medien h2{
    font: 900 40px/41px 'Cinzel',Arial,sans-serif;
}

#block1.features h2 {
    font: 700 20px/27px "Open Sans", Arial, sans-serif;
	color: #555;
	margin-top: 30px;
}

#block1.login h1,
#block1.register h1,
#block1.password-reset h1{
	font-size: 37px;
}

#block1.home .col-md-6,
#block1.home .col-md-3,
#block5.home .col-md-6,
#block5.home .col-md-3,
#block4.game .col-md-6,
#block4.game .col-md-3,
#block3.medien .col-md-6,
#block3.medien .col-md-3{
	text-align: left;	
}

#block0.home{
    background: #fff url('../images/game-update-fr.jpg') no-repeat scroll center 10px;
}

#block0.home .container{
    padding-top: 360px;
}

#block1.home {
    background: #fff url('../images/sec-background-clouds.jpg') no-repeat scroll center bottom / cover;
/*    min-height: 760px;*/
}

#block2.home{
	background: #fff url('../images/sec-background-clouds.jpg') no-repeat center bottom / cover;
}

#block3.home{
	background: #fff url('../images/sec-background-tower.jpg') no-repeat center bottom / cover;
}

#block4.home .jumbotron p{
	font-size: 16px;
}

#block5.home{
	background: #fff url('../images/sec-background-fiery-castle.jpg') no-repeat center bottom / cover;
}

#block1.features{
	
}

#block1.features h3{
	font-weight: 700;
	margin-top: 30px;
}

#block1.medien{
	background: #fff url('../images/sec-background-tower.jpg') no-repeat center bottom / cover;
}

#block2.medien{
	background: #fff url('../images/sec-background-fiery-castle.jpg') no-repeat center bottom / contain;
}

#block1.login {
    background: #fff url('../images/sec-background-clouds.jpg') no-repeat scroll center bottom / cover;
}

#block1.login .btn-u{
	margin-bottom: 30px;
}

#block1.register {
    background: #fff url('../images/sec-background-clouds.jpg') no-repeat scroll center bottom / cover;
}

#block1.password-reset {
    background: #fff url('../images/sec-background-clouds.jpg') no-repeat scroll center bottom / cover;
}

.thumbnail-img,
.thumbnail-style .thumbnail-img{
	background-color: rgba(255, 255, 255, 0.9);
	border-width: 1px;
	border-style: solid;
	border-color: rgba(84, 84, 84, 0.3) rgba(255, 255, 255, 0.6) rgba(255, 255, 255, 0.6) rgba(84, 84, 84, 0.3);
	padding: 4px;
}

.thumbnail-style a.btn-more {
    right: -10px;
    bottom: 10px;
    color: #FFF;
    padding: 1px 6px;
    position: absolute;
    background: #FD9A0C none repeat scroll 0% 0%;
    display: inline-block;
}

/* ---- Content / Angebot ---- */

.welcome-bonus {
    background: transparent url("https://assets.landingpages.gamigo.com/websites/kingsandlegends/images/willkommens-geschenk-sichern.png") no-repeat scroll center top / contain;
    height: 80px;
    display: block;
    margin: -20px 0 15px 0;
    width: 100%;
}

.angebote{
	background: url('https://assets.landingpages.gamigo.com/websites/kingsandlegends/images/angebot-background.jpg') no-repeat center top/contain;
	position: relative;
}

.angebot-box{
	background: url('https://assets.landingpages.gamigo.com/websites/kingsandlegends/images/angebot-box.png') no-repeat center center;
	width: 330px;
	height: 420px;
	z-index: 15;
	position: relative;
}

.angebot-box h2{
	font: 900 35px/37px 'Cinzel Decorative',Arial,sans-serif;
	color: #fff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}

.angebot-box .content{
	display: block;
	width: 230px;
	margin-left: 34px;
	padding-top: 40px;
	padding-bottom: 20px;
}

.angebot-box .content p{
	color: rgb(255, 255, 255);
	font-size: 14px;
	line-height: 21px;
	padding-top: 7px;
}

.voucher-pulse{
	color: rgb(253, 154, 12);	
}

.angebot-box .content strong.angebot-voucher{
	color: rgb(253, 154, 12);	
	font-size: 25px;
	line-height: 25px;
}

.angebot-box .content strong{
	font-size: 20px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.angebot-button{
	background: url('https://assets.landingpages.gamigo.com/websites/kingsandlegends/images/angebot-button.png') no-repeat center top;
	width: 280px;
	height: 100px;
	display: block;
	position: absolute;
	margin-top: 300px;
	text-align: center;
	color: rgb(255, 255, 255);
	font: 700 22px/100px "Noto Sans";
	text-shadow: 0px 0px 2px rgba(0,0,0,0.6), 1px 1px 4px rgba(0,0,0,0.8);
	text-decoration: none;	
}

.angebot-box .content .angebot-button{
	margin-top: 180px;
}

.angebot-button:hover,
.angebot-button:focus,
.angebot-button:active{
	background-position: center bottom;
	text-decoration: none;
	color: rgba(220,220,220);
}

.angebot-button-box{
	background: url('https://assets.landingpages.gamigo.com/websites/kingsandlegends/images/angebot-button.png') no-repeat center top;
	width: 280px;
	height: 100px;
	display: block;
	position: absolute;

	text-align: center;
	color: rgb(255, 255, 255);
	font: 700 22px/100px "Noto Sans";
	text-shadow: 0px 0px 2px rgba(0,0,0,0.6), 1px 1px 4px rgba(0,0,0,0.8);
	text-decoration: none;	
}

.angebot-button-box:hover{
	background-position: center bottom;
	text-decoration: none;
	color: rgba(220,220,220);
}

.angebote small{
	font-size: 75%;	
	max-width: 660px;
	display: inline-block;
}

.profile .profile-body{
	background-color: #fff;
}

@media (min-width: 1200px){
	.angebot-button{
		margin-left: 60px;
		z-index: 100;
	}
}

@media (min-width: 769px) and (max-width: 1199px){
	.angebot-button{
		margin-left: 100px;
		z-index: 100;
	}
}

@media (max-width: 768px){
	.angebot-button{
		position: relative;
		margin-top: 20px;
	}
	.angebot-text{
		float: left;
		margin: 10px 20px;
	}
}

.voucher-pulse {
    animation-name: vp-pulse;
    -webkit-animation-name: vp-pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
	display: inline-block;
}

@keyframes vp-pulse {
    0% {
        transform: scale(0.9);
        opacity: 0.7;
    }
    50% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(0.9);
        opacity: 0.7;
    }
}

@-webkit-keyframes vp-pulse {
    0% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
    50% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.95);
        opacity: 0.7;
    }
}

/* ---- Responsive Video Styling ---- */

.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ---- Footer Styling ---- */

.footer-v1{
	box-shadow: 0px -5px 10px rgba(0,0,0,0.5);
	max-width: 2000px;
	margin: 0px auto;
}

.footer-v1 .footer{
	background: url('../images/section-divider.png') no-repeat scroll 50% 0px, url('../images/background-footer.jpg') no-repeat scroll center top;
    padding: 70px 0px 20px;
	border-bottom: 1px solid rgb(74, 55, 23);	
}

.footer-v1 .copyright {
    background: #222 none repeat scroll 0% 0%;
    padding: 2px 0px 5px;
	border-top: 1px solid #58421C;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3) inset;
}

.footer-v1 .copyright p,
.footer-v1 .copyright a {
	font-size: 14px;
	color: #fff;	
}

.footer-v1 .footer h2{
    color: #fff;
    font-size: 18px;
    font-weight: 200;
}

.footer-v1 .footer h4{
	font: 200 18px/41px 'Cinzel Decorative',Arial,sans-serif;
	color: #fff;
}

.footer-v1 .link-list a, .footer-v1 .link-list i {
    color: #fff;
}

.footer-v1 .link-list li {
    border-top: 1px solid #ccc;
}

.footer-v1 .bg-so{
	height: 28px;
	top: 0px;
	left: 3px;
	width: 28px;
	z-index: 0;
	background-color: rgb(255, 255, 255);
	border-radius: 5px !important;
	position: absolute;
}

.social_facebook,
.social_youtube{
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}

.social_facebook::after{
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
}

.social-icons li{
	position: relative;
	width: 32px;
	height: 32px;
}

@media (min-width: 1200px){

	#topcontrol:hover {
	  background: #fd9a0c;
	}

}

@media (max-width: 1199px){
	
/*	#block2.home .content,
	#block3.home .content,
	#block4.home .content,
	#block1.game .content,
	#block2.game .content,
	#block3.game .content,
	#block1.medien .content,
	#block2.medien .content{
		padding-top: 0px;	
	}*/
}

@media (min-width: 1200px) and (max-width: 1499px){
	.main-feature-big {
		background-size: 1500px auto;
		min-height: 438px;
	}
	
	#video-background{
		width: 1500px;
		height: auto;
		margin-left: -750px;
	}	
	.main-feature-big .logobig{
		width: 420px;
		margin-top: 120px;
		margin-left: -210px;
	}	
	.main-feature-big .logobig img{
		width: 420px;
		margin: 0px;	
	}
	.main-feature-news,
	.main-feature-small{
		background-size: 1500px auto;
		min-height: 250px;
	}
	.main-feature-account{
		background-size: 1500px auto;
		min-height: 135px;
	}
}

@media (min-width: 1199px){
	#block2.home .mq-image{
		margin: 110px 0 0 30px;	
	}
}

@media (min-width: 992px) and (max-width: 1199px){

	.main-feature-big {
		background: #fff url('../images/background-header-big-m.jpg') center top no-repeat;
		background-size: 1200px auto;
		min-height: 350px;
	}
	#video-background{
		width: 1200px;
		height: auto;
		margin-left: -600px;
	}	
	.main-feature-big .logobig{
		width: 400px;
		margin-top: 100px;
		margin-left: -200px;
	}	
	.main-feature-big .logobig img{
		width: 400px;
		margin: 0px;	
	}
	.main-feature-news,
	.main-feature-small{
		background: #fff url('../images/background-header-small-m.jpg') center top no-repeat;
		background-size: 1200px auto;
		min-height: 200px;
	}
	.main-feature-account{
		background: #fff url('../images/background-header-account-m.jpg') center top no-repeat;
		background-size: 1200px auto;
		min-height: 108px;
	}
	#block2.home .mq-image{
		margin: 200px 0px 0px 30px;
	}
	
	#block1.game .mq-image{
		margin: 200px 0px 0px 30px;
	}
	
	#block2.game .mq-image{
		margin: 120px 0px 0px 0px;
	}
	
	#block3.game .mq-image{
		margin: 130px 0px 0px 10px;
	}
	
}

@media (min-width: 992px){
	.nav > li a.home-nav{
		display: none;
	}		
	.header .navbar-nav > li > a {
		font: 400 18px/22px 'Noto Sans',Arial,sans-serif;
		color: #fff;
		text-shadow: 0px 0px 2px rgba(0,0,0,0.6), 1px 1px 4px rgba(0,0,0,0.8);
	}

	.header .navbar-nav > li:last-child > a {
	  padding-right: 0px;
	}
		
	.header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a{
		border: none;
		color: #fd9a0c;
	}

	#block2.home{
/*		background: #fff url('../images/background-evolve.jpg') center bottom no-repeat;
		background-size: contain;*/
	}	
	
}

@media (max-width: 991px){
	.home-nav{
		display: block;
	}	
	.pull-right{
		float: none !important;
	}		

	.fb-login-button img{
		max-width: 180px;	
	}

	.play-button-big,
	.play-button-small{
		display: none;
	}

	.header.small,	
	.header.big{
		background:transparent;
	}
	.header .navbar-collapse{
		background: none;
		height: auto !important;
	}
	
	.header .topbar-toggle,
	.header .navigation-toggle {
		position: relative;
		display: block;
		padding: 9px 10px;
		background: none;
		border: 1px solid transparent;
		border-color: #fd9a0c;
	}
	
	.header .topbar-toggle{
		float: right;
		margin: 8px 15px 8px 0px;		
	}
	
	.header .navigation-toggle{
		float: left;
		margin: 8px 0px 8px 15px;		
	}
	
	.header .topbar-toggle:hover,
	.header .navigation-toggle:hover {
		background: #ca4318 !important;
	}

	.header .navigation-toggle, .header .topbar-toggle,
	.header .navigation-toggle:hover, .header .topbar-toggle:hover,
	.header .navigation-toggle:focus, .header .navigation-toggle:focus {
		background: #fd9a0c none repeat scroll 0% 0%;
		padding: 6px 10px 2px;
	}

	.header .topbar-toggle .fa,
	.header .navigation-toggle .fa {
		color: #FFF;
		font-size: 19px;
	}
	
	.header .navbar-nav{
		margin-top: 90px;
	}
	
	.header .navbar-nav > li > a {
		color: #fff;
		background: rgba(0,0,0,0.5);
	}
	
	.header .navbar-nav > li > a:hover {
		color: #fd9a0c;
	}

	.header .navbar-nav > .active > a, .header .navbar-nav > .active > a:hover, .header .navbar-nav > .active > a:focus {
		background: none repeat scroll 0% 0% #fd9a0c;
		color: #FFF !important;
	}

	.header .navbar-collapse{
		position: absolute;
		min-height: calc(100vh + 51px);
		bottom: -51px;
		
	/* ie right 70% bei content 30% */	
	
	/*	position: fixed;
		min-height: 100%; */
		top: 0px;
		right: 100%;
		width: 80%;
		background-color: #182a43;
		border-right: 2px solid rgba(0, 0, 0, 0.7);
		background: #2B1E0B url('../images/menubar-side-header.jpg') no-repeat scroll 50% 0px !important;
		box-shadow: 3px 0px 12px rgba(0, 0, 0, 0.35);
	
	}
	
	.collapse{
		visibility: visible;
	}
	
	.header .navbar-collapse.collapse {
		display: block !important;
	}
	
	.header .mobile-logo{
		background: url('../images/kings-and-legends-logo-small.png') no-repeat scroll 50% 0px;
		width: 200px;
		height: 76px;
		left: 50%;
		margin: 15px 0px 0px -100px;
		position: relative;
	}
	
	.header .navbar-nav {
		display: block;
		background: none;
		position: relative;
		top: 0px;
		left: 0px;
		padding: 4px 0px;
		list-style: outside none none;
		min-width: 100px;
		margin-top: 80px;
	}
	
	.header .menu-container{
		width: auto;
	}
	
	.header .navbar-nav > li {
		float: none;
		position: relative;
	}

	.header .navbar-nav > li > a {
		font: 700 1.6rem/1.6 'Noto Sans',Arial,serif;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		background: none;
		display: block;
		padding: 0.5rem 1rem;
		padding-left: 40px;
		border-bottom: none;
	}
	
	.header .navbar-nav > .active > a, .header .navbar-nav > .active > a:hover, .header .navbar-nav > .active > a:focus {
		background-color: rgba(0,0,0,0.15);
		color: #FD9A0C !important;
	}
	
	.header .topbar{
		position: absolute;
		min-height: calc(100vh + 51px);
		bottom: -51px;
	
	/* ie right 70% bei content 30% */	
	
	/*	position: fixed;
		min-height: 100%;*/
		top: 0px;
		left: 100%;
		width: 80%;
		background-color: #182a43;
		border-left: 2px solid rgba(0, 0, 0, 0.7);
		background: #182a43 url('../images/accountbar-side-header.jpg') no-repeat scroll 50% 0px !important;
		box-shadow: -3px 0px 12px rgba(0, 0, 0, 0.35);
	}
	
	.header .topbar .mobile-accountHeader{
		display: block;
		text-align: center;
		color: #fff;
		padding-top: 2px;
	}
	
	.header .topbar ul.hoverSelectorBlock {
		top: 0px;
		left: 0px;
		display: block;
		padding: 4px 0px;
		list-style: outside none none;
		min-width: 100px;
		position: relative;
		background: none;
	}
		
	.header .topbar ul.loginbar {
		position: relative;
		padding-left: 0px;
	}
	
	.header .topbar ul.loginbar > li {
		display: block;
		list-style: outside none none;
		position: relative;
		padding: 0px 40px;
	}
	
	.header .topbar ul.loginbar .tb_gameLogout a,
	.header .topbar ul.loginbar .tb_gameLogin a{
		box-sizing: border-box;
		margin: 50px 0px 15px;
		width: 100%;
		height: 34px;
		color: #fff;
		background-color: #5CB85C;
		background-image: linear-gradient(to bottom, #5CB85C, #4FA83A);
		text-align: center;
		vertical-align: middle;
		border-radius: 4px !important;
		border: 0px none;
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4), 0px 0px 0px 1px rgba(255, 255, 255, 0.25) inset;
		padding: 6px 5px;
	}
	
	.header .topbar ul.loginbar .tb_gameLogout a:hover,
	.header .topbar ul.loginbar .tb_gameLogin a:hover{
		background-image: linear-gradient(to bottom, #40B05C, #30A03A);
		color: #fff;
	}
	
	.header .topbar ul.loginbar .tb_gameLogout i,
	.header .topbar ul.loginbar .tb_gameLogin i{
		display: none;
	}	
	
	.header .topbar ul.hoverSelectorBlock::after,
	.header .topbar ul.loginbar li.topbar-devider {
		display: none;	
	}
	
	.header .topbar ul.loginbar li i.fa{
		float: left;
		padding-top: 12px;
		color: #fff;
	}
	
	.header .topbar ul.loginbar li i.fa-cog{
		display: none;
	}
	
	.header .topbar li.tb_account i.fa-cog,
	.header .topbar ul.accountBar li i.fa-cog,
	.header .topbar ul.accountBar li i.fa-key{
		display: block;
	}
	
	.header .topbar ul.loginbar .tb_goToHome{
		display: none;
	}
	
	.header .topbar ul.loginbar .tb_accountHeadline{
		display: none;
	}
	
	.header .topbar ul.accountBar li a, .header .topbar ul.accountBar li a:hover,
	.header .topbar ul.loginbar > li > a, .header .topbar ul.loginbar > li > a:hover{
		font: 700 1.6rem/1.6 'Noto Sans',Arial,serif;
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
		display: block;
		padding: 6px 25px;
	}
	
	.header .topbar ul.accountBar > li > a:hover,
	.header .topbar ul.loginbar > li > a:hover{
		color: #FD9A0C;
		background: none;
	}
	
	.header .topbar ul.languages li a {
		color: #ccc;
		font-size: 1.2rem;
	}
	
	.header .topbar ul.languages li a:hover, .header .topbar ul.languages li.active a {
		background: auto;
	}
	
	
	.header .topbar ul.languages li a:hover,
	.header .topbar ul.languages li.active a{
		color: #555;
	}
	
	.languages{
		border-top: 1px solid rgba(255, 255, 255, 0.3);
	}
	
	.languages .tb_entry,
	.languages .tb_german,
	.languages .tb_english,
	.languages .tb_french{
		float: left;
		padding: 5px 0px 5px 10px;
	}
	
	.languages .tb_entry a,
	.languages .tb_german a,
	.languages .tb_english a,
	.languages .tb_french a{
		width: 38px;
		height: 25px;
	}
	
	.languages .tb_entry.de a,
	.languages .tb_german a{
		background:	url('../images/language/de.png') no-repeat center top / cover !important;
	}
	.languages .tb_entry.en a,
	.languages .tb_english a{
		background:	url('../images/language/en.png') no-repeat center top / cover !important;	
	}
	.languages .tb_entry.fr a,
	.languages .tb_french a{
		background:	url('../images/language/fr.png') no-repeat center top / cover !important;	
	}
	
	.languages .tb_entry span,
	.languages .tb_german span,
	.languages .tb_english span,
	.languages .tb_french span{
			display: none;
	}
	
	.languages .tb_entry i,
	.languages .tb_german i,
	.languages .tb_english i,
	.languages .tb_french i{
			display: none;
	}	

	#video-background{
		display: none;
	}	

	.main-feature-big .logobig{
		display: none;
	}
	
	.main-feature-news{
		display: block;
	}
	
	.footer-v1 .footer{
		background-image: url('../images/section-divider.png'), linear-gradient(to bottom, #4a3717, #2b1e0b);
		background-repeat: no-repeat, repeat;
	}
}

@media (min-width: 768px) and (max-width:991px){
	.move-to-right{
		-ms-transform: translate(-30%);	
		-webkit-transform: translate(-30%);	
		transform: translate(-30%);	
	}
		
	.move-to-left{
		-ms-transform: translate(30%);	
		-webkit-transform: translate(30%);	
		transform: translate(30%);
	}
	
	.header .topbar{
		width: 30%;
	}
		
	.header .navbar-collapse{
		width: 30%;
	}
	.header.big .logo{ 
		position: absolute;
		left: 50%;
		margin-left: -150px;
		margin-top: 45px;
	}
	.header.small .logo{ 
		position: absolute;
		left: 50%;
		margin-left: -150px;
		margin-top: -5px;
	}
	.header.small .logo img,
	.header.big .logo img{
		width: 300px;
		height: 118px;
	}
	.main-feature-big {
		background-size: 980px auto;
		background-position: center 30px;
		min-height: 250px;
	}
	.main-feature-news,
	.main-feature-small{
		background-size: 980px auto;
		background-position: center 30px;
		min-height: 195px;
	}
	.main-feature-account{
		min-height: 200px;
		background: #fff url('../images/background-header-account-sm.jpg') center 30px no-repeat;
		background-size: 980px auto;
	}
	#block2.home{
	/*	background: #fff url('../images/background-evolve-small.jpg') center bottom no-repeat;*/
		background-size: contain;
	}	

	#block2.home .mq-image{
		margin: 20px 0px 0px 80px;
	}
	
	#block1.login .mq-image,
	#block1.register .mq-image,
	#block1.password-reset .mq-image{
		visibility: hidden !important;
	}
}

@media (max-width: 767px){
	.header.big .logo{ 
		position: absolute;
		left: 50%;
		margin-left: -125px;
		margin-top: 25px;
	}
	.header.big .logo img{
		width: 250px;
		height: 98px;
	}	
	.breadcrumbs{
		display: none;
	}
	#block2.home{
/*		background: #fff url('../images/background-evolve-x-small.jpg') center bottom no-repeat;*/
		background-size: contain;
	}	
	
	#block1.login .mq-image,
	#block1.register .mq-image,
	#block1.password-reset .mq-image{
		display: none;	
	}	
}

@media (max-width: 767px) and (min-width:469px){
	.move-to-right{
		-ms-transform: translate(-50%);	
		-webkit-transform: translate(-50%);	
		transform: translate(-50%);	
	}
		
	.move-to-left{
		-ms-transform: translate(50%);	
		-webkit-transform: translate(50%);	
		transform: translate(50%);
	}
	
	.header .topbar{
		width: 50%;
	}
		
	.header .navbar-collapse{
		width: 50%;
	}
	.main-feature-big {
		min-height: 230px;
		background: #fff url('../images/background-header-big-s.jpg') center 30px no-repeat;
		background-size: 785px auto;
	}
	.main-feature-news,
	.main-feature-small{
		min-height: 226px;
		background: #fff url('../images/background-header-small-s.jpg') center 30px no-repeat;
		background-size: 785px auto;
	}
	.main-feature-account{
		min-height: 226px;
		background: #fff url('../images/background-header-account-s.jpg') center 30px no-repeat;
		background-size: 785px auto;
	}
	.header.small .logo{ 
		position: absolute;
		left: 50%;
		margin-left: -140px;
		margin-top: 10px;
	}
	.header.small .logo img,
	.header.big .logo img{
		width: 280px;
		height: 110px;
	}	
}
@media (max-width: 468px){
	.move-to-right{
		-ms-transform: translate(-80%);	
		-webkit-transform: translate(-80%);	
		transform: translate(-80%);	
	}
		
	.move-to-left{
		-ms-transform: translate(80%);	
		-webkit-transform: translate(80%);	
		transform: translate(80%);
	}
	
	.header .topbar{
		width: 80%;
	}
		
	.header .navbar-collapse{
		width: 80%;
	}
	.main-feature-big{
		min-height: 230px;
		background: #fff url('../images/background-header-big-xs.jpg') center 30px no-repeat;
	}
	.main-feature-news,
	.main-feature-small{
		min-height: 200px;
		background: #fff url('../images/background-header-small-xs.jpg') center 30px no-repeat;
	}
	.main-feature-account{
		min-height: 200px;
		background: #fff url('../images/background-header-account-xs.jpg') center 30px no-repeat;
	}	
	.header.small .logo{ 
		position: absolute;
		left: 50%;
		margin-left: -125px;
		margin-top: 25px;
	}
	.header.small .logo img{
		width: 250px;
		height: 98px;
	}	
}